{
  "$schema": "https://json.schemastore.org/prettierrc",
  "endOfLine": "lf",
  "printWidth": 200,
  "semi": true,
  "singleAttributePerLine": false,
  "singleQuote": true,
  "tabWidth": 2,
  "trailingComma": "all"
}
